<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f562c04b27319d0637965b317ede0bee">
  <dict>
    <!--2023-02-11 10:00:12.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:00:12.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:00:12.000-->
    <int key="num_match_short">9</int>
    <!--2023-02-11 10:00:12.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 10:00:12.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
  </dict>
</config>
